CREATE TABLE grc_asmt_plan_persp (
    ASMT_PLAN_ID             NUMBER(18, 0),
    TREE_ID                  NUMBER(18, 0)    NOT NULL,
    PERSP_ITEM_ID            NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ASMT_PLAN_ID             NUMBER(18, 0),
    TREE_ID                  NUMBER(18, 0)    NOT NULL,
    PERSP_ITEM_ID            NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_asmt_plan_persp PRIMARY KEY (ASMT_PLAN_ID, PERSP_ITEM_ID, ASMT_PLAN_ID, PERSP_ITEM_ID)
);
